﻿   .Userdoc OL { counter-reset: item }
 .Userdoc  LI { display: block }
  .Userdoc LI:before { content: counters(item, ".") "."; counter-increment: item }
  #objUsrAgree{
        width: 100%;
    height: 330px;
  }

  #ClsAgree{
       width:200px; /*width of your image*/
   height:200px; /*height of your image*/
   background:url('images/close-md.png');
   background-repeat: no-repeat;     
  } 
        .login{
           padding-top: 26px; 
        }
         .Userdoc{
               background: white;
    border-radius: 20px;
    background: white;
    width: 922px;
    overflow: auto;
    height: 335px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -6px;
    border: 10px solid darkgrey;
        }

         .Userdoc .close {
       position: absolute;
    top: 4px;
    right: 5px;
    z-index: 100;
    background-color: #ca2424;
    padding: 11px 4px 5px;
    color: rgb(232, 232, 226);
    font-weight: bold;
    cursor: pointer;
    opacity: .2;
    text-align: center;
    font-size: 22px;
    line-height: 3px;
    border-radius: 5px;
    height: 9px;
}
 .close:hover {
    opacity: 1;
}
        #UserAgree{
            font-weight:bold;
            color:black;
        }
        #lnkUsrAgree{
            color:red;
            cursor:pointer;
        }
        .Titledoc{
            color:cornflowerblue;
            font-weight:bold;
            font-size:13px;
        }

